/* Caption for the CD helper when a CD matches multiple profiles */
"CrossOver cannot identify this installer. Click \"Install\" to select the appropriate application from a list of known applications." = "CrossOver não pode identificar este instalador. Clique \"Instalar\" para selecionar uma aplicação da lista de aplicações conhecidas.";

/* Caption for the CD helper when we can't identify the CD. */
"CrossOver cannot identify this installer. To install it as an unsupported application, press \"Install\"." = "CrossOver não pode identificar o instalador. Para instalar como uma aplicação não suportada, pressione 'instalar'.";

/* Caption for the CD helper when we've identified a CD */
"CrossOver has detected that this disk contains an installer for the application:" = "CrossOver detectou no disco o instalador para a seguinte aplicação:";

